﻿

#category-lists{
    padding: 20px 0 40px;
    border-bottom: 1px solid #c7c7b9;
    min-height: 1px;
} * html #category-lists{ height: 1px; } #category-lists:after { height: 0; clear: both; display: block; content: "."; visibility: hidden; }

#category-lists h3{
    margin: 0 0 10px;
}

#category-lists .category-list{
    width: 330px;
    float: left;
}

#category-lists .apparel-list{
    border-left: solid 1px #c7c7b9;
    padding: 0 0 0 20px;
}

#category-lists ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

#category-lists li{
    width: 160px;
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
    background: none;
}

#category-lists li a{
    color: #6d6d5f;
}

#category-lists li a:hover{
    color: #6d6d5f;
    text-decoration: underline;
}


/* categories */

.categories{
	min-height: 1px;	
	padding: 20px 0 0;
    border-top: solid 4px #e1e1d0;
    position: relative;
} * html .categories{ height: 1px; } .categories:after { height: 0; clear: both; display: block; content: "."; visibility: hidden; }
	
.categories .category{
	border-bottom: solid 1px #bebeaf;
	padding: 15px 15px 15px 155px;
	position: relative;
}

.category .desc{
	display: block;
    font-size: .8em;
}

.category h3{
	margin: 0 0 0;
    font-size: 16px;
    letter-spacing: -0.01em;
}

.category img{
	position: absolute;
	top: 15px;
	left:  0;
	border: solid 1px #c7c7b9;
	padding: 4px;
	background: #e8e8d8;
	width: 125px;
	height: 80px;
}

.view_gallery{
	background-image: url(view_gallery.gif);
	width: 115px;
    margin-top:1em;
}

